body
{
	background-color: #ffffff; color: #000000;
	font-size: 100%;
	#font-family: Verdana,'PerspectiveSansRegular',sans-serif;
	font-family: sans-serif;
	margin: 0; padding: 1em;
	text-align: justify;
}

body.mainbody
{
	min-width: 42em;
}

a
{
	#color: #566888;
	color: #5668b8;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}

a.categorylink
{
	font-weight: bolder;
}


a:hover
{
	text-decoration: underline;
}

img {border: 0;}

div.header
{
	float: left; width: 12em; height:90px; clear:left;
	margin: 0.4em 0 1.2em; padding: 0;
	background: url('../source/smalllogo.png');
	background-color:white;
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: 5px;
}

h1 {
	text-align: center;
	font-style: italic;
	font-size:1em;
	color:#a0a0a0;
	position:relative;
	top:60px;
}


h1 img {
	margin: 0.2em 0 0 0;
}

p.monogram
{
	font-family: 'SearsTowerRegular';
	display: inline;
	font-size: 1.5em;
	margin: 0;
	padding: 0;
}

h2
{
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em 0 0 0;
}

h3
{
	font-size: 1em;
	font-weight: bold;
	margin: 0;
}

fieldset
{
	padding: 0;
	margin: 0;
	border: 0;
}


ul.navigation {
	float: left; width: 12em;clear:left;
	margin: 0 0 1.0em; padding: 0;
	border: 1px dashed silver;
	border-radius: 5px;
	list-style-type: none;
	font-family: sans-serif;
}

ul.navigation li {
	margin: 0; padding: 0 0.2em 0 0.2em;
}

ul.navigation .active {
	background-color: #cccccc;
}

ul.verticalmenu {
	margin: 0;
	list-style-type: none;
	text-align:center;
}

ul.verticalmenu li {
	margin: 0; padding: 0 0.2em 0 0.2em;
	display: inline;
}

ul.categorymenu {
	margin: 0.2em 0.2em 0.7em 0.0em;
	list-style-type: none;
	text-align:center;
	font-family: sans-serif;
	font-size: 1.1em;
}

ul.categorymenu li {
	margin: 0.1em 0.4em 0.1em 0.0em;
	padding: 0em 0.2em 0em 0.2em;
	display: inline-block;
	background-color:#ffffff;
/*	border: 3px solid darkgrey;
	border-radius: 8px;
	box-shadow:6px 6px 2px #ccc; */
	white-space:nowrap;
	width: 6em;
}

ul.categorymenu li.empty {
	font-weight: bold;
	color: #eeeeee;
}


div.message
{
	font-size: 1.0em;
	margin: 0 0 0.7em; padding: 0.1em;
	text-align: center;
	background-color: #cccccc;
	border-radius: 5px;
}
div.codedisplay
{
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em;
	text-align: center;
}


div.menubox 
{
	float: left; width: 12em; clear:left;
	margin: 0 0 1.0em; padding: 0;
	border: 1px dashed silver;
	border-radius: 5px;
	text-align: center;
}
form.login label
{
	display:block;
	float:left;
	width: 6.2em;
	text-align:right;
	margin: 0.2em 0.2em 0.5em 0.2em;
}
form.login input
{
	float:left;
	width: 5.0em;
	margin: 0.2em 0.2em 0.5em 0.2em;
}

div.question
{
	font-weight: bold;
	margin: 0.5em 0 0 0;
}

div.answer
{
}

form
{
	margin: 0.2em 0.2em 0.5em 0.2em;
}
form.addressform
{
	text-align: center;
}

form label
{
	margin: 0em 0em 0em 0.2em;
}
form input
{
	margin: 0em 0.2em 0em 0.2em;
}
form input.addressinput
{
	width: 22em;
	border: 1px solid silver;
	border-radius: 3px;
}
form input.addressinput:focus
{
	box-shadow:0 0 8px silver;

}

textarea.feedback
{
	margin: 0 5%;
	width: 90%;
	height: 5em;
	border: 1px solid silver;
	border-radius: 3px;
	overflow-y: scroll;
}
textarea.feedback:focus
{
	box-shadow:0 0 8px silver;
	
}

img.captchacode
{
	border: 1px solid #000;
	margin-right: 15px
}

div.captchacode
{
	margin:1em;
	text-align: center;
	vertical-align: middle;
}

input.captchacode
{
}

input.feedback
{
	margin: 0 10%;
	width: 81.5%;
}

div.feedback
{
	margin: 0 5%;
	width: 90%;
	height: 15em;
	border: 1px dashed silver;
	border-radius: 3px;
	padding: 0.5em;
	overflow-y : scroll;
}

div.feedback div.source:before
{
	content:"- ";
}

div.feedback div.source
{
	text-align:right;
	font-style: italic;
	color: #aaaaaa;
	margin: 0 0 1.0em 0;
	border-bottom: 1px dashed silver;
}


table.itemlist
{
	border-collapse: collapse;
}

tr.itemrow:first-child
{
	border-top: none;
}

tr.itemrow
{
	border-top: 1px dashed silver;
}

td#outofstock
{
	color: #aaaaaa;
}
td.itemname
{
	padding: 0em 0.1em;
	font-size: 1.0em;
}
td.price
{
	padding: 0em 0.4em;
	font-weight: bold;
	text-align: right;
}
td.buybutton
{
}
td.infobutton
{
	padding: 0em 0.5em;
}
td.iteminfo
{
	font-size: 0.8em;
	color:#888888;
	padding: 0.1em 0.4em;
}

div.bitcoinaccepted
{
	float: left; width: 11.8em; clear:left;
	margin: 0 0 1.1em; padding: 0.1em 0.1em;
	text-align:center;
}

iframe.statusiframe
{
	text-align: center;
	width: 90%; height: 18em;
	margin: 1% 5%;
	border: 1px dashed silver;
	border-radius: 5px;
}

div.bitcoinaddress
{
	text-align:center;
	background-color: #e0e0e0;
	margin: 0 0 0.7em; padding: 0.3em;
	border-radius: 5px;
}


img.ad_button
{
	float:right;
	margin: 2em 0.75em 0.5em 0em;
}
img.ad_banner
{
	float:right;
	margin: 0.5em 0.75em 0.5em 0em;
}


div.content
{
	margin: 0em 0em 0em 13em;
	min-height: 24.4em;
}


div.foot
{
	margin: 0.7em 0 0 0; padding: 0;
	text-align: right;
	font-size:0.8em;
}

div.entry-title
{
	visibility: hidden
}